This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 808812 - [abrt] gedit-3.2.6-1.fc16: mem2chunk_check: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: mem2chunk_check: Process /usr/bin/gedit was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:70ea5faae07c70d5c12a0ddd51b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 03:16 EDT by WhoEver
Modified: 2013-02-13 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:05:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (4.23 KB, text/plain)
2012-04-01 03:16 EDT, WhoEver
no flags Details
File: event_log (8.00 KB, text/plain)
2012-04-01 03:16 EDT, WhoEver
no flags Details
File: backtrace (37.04 KB, text/plain)
2012-04-01 03:16 EDT, WhoEver
no flags Details
File: maps (59.11 KB, text/plain)
2012-04-01 03:16 EDT, WhoEver
no flags Details
File: dso_list (15.77 KB, text/plain)
2012-04-01 03:16 EDT, WhoEver
no flags Details
File: build_ids (5.65 KB, text/plain)
2012-04-01 03:17 EDT, WhoEver
no flags Details

  None (edit)
Description WhoEver 2012-04-01 03:16:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit /home/wh0ever/Downloads/..#evolution.Junk.cmeta
crash_function: mem2chunk_check
executable:     /usr/bin/gedit
kernel:         3.3.0-4.fc16.i686.PAE
pid:            11217
pwd:            /usr/share/freemind
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Sat 31 Mar 2012 06:59:00 PM PDT
uid:            1000
username:       wh0ever

backtrace:      Text file, 37930 bytes
build_ids:      Text file, 5781 bytes
dso_list:       Text file, 16151 bytes
environ:        Text file, 4334 bytes
event_log:      Text file, 8195 bytes
maps:           Text file, 60530 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 1c6fa388-d539-4807-83bd-5870c71b529e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6823.33
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7939
:System Swap: 4927
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4172:32804:5339:0) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(4147:224:5339:224) pci, ehci_hcd, USB, USB 2.0
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7242:4163:33869) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4147:404:65535:65535) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(13192:33:0:0) pci, None, PCI/PCI, HB6 Universal PCI-PCI bridge (non-transparent mode)
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4332:33081:5339:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4245:13586:4245:13586) pci, sata_sil, STORAGE, SiI 3512 SATALink Controller
:(4358:1045:4163:33679) pci, pata_via, STORAGE, M5A88-V EVO
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4147:53:5339:53) pci, ohci_hcd, USB, USB
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pc-lv_root / ext4 4096 4096 13081819 1905185 1249825 3276800 1932346 1932346
:/dev/sda2 /boot ext4 1024 1024 508745 184643 159043 128016 127698 127698
:/dev/mapper/vg_pc-lv_home /home ext4 4096 4096 107476161 12146722 6767036 26902528 25546548 25546548
:

var_log_messages:
:Mar 31 00:14:10 PC gedit: *** glibc detected *** gedit: free(): invalid pointer: 0x08cf1cb0 ***
:Mar 31 00:14:20 PC abrt[25482]: Saved core dump of pid 25320 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-31-00:14:10-25320 (681766912 bytes)
:Mar 31 14:23:36 PC abrt[3935]: Saved core dump of pid 3773 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-31-14:23:17-3773 (1457381376 bytes)
:Mar 31 18:58:59 PC kernel: [31502.258854] gedit[11217]: segfault at c ip 48da6185 sp bfd3cc68 error 4 in libc-2.14.90.so[48d30000+1a7000]
:Mar 31 18:59:00 PC abrt[11354]: Saved core dump of pid 11217 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-31-18:59:00-11217 (84463616 bytes)

xsession_errors:
:(gedit:3549): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
:(gedit:3773): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
:*** glibc detected *** gedit: free(): invalid pointer: 0x00000003 ***
:(gedit:4329): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
:(gedit:4476): Gtk-CRITICAL **: gtk_list_store_set_column_types: assertion `priv->columns_dirty == 0' failed
Comment 1 WhoEver 2012-04-01 03:16:52 EDT
Created attachment 574286 [details]
File: environ
Comment 2 WhoEver 2012-04-01 03:16:54 EDT
Created attachment 574287 [details]
File: event_log
Comment 3 WhoEver 2012-04-01 03:16:56 EDT
Created attachment 574288 [details]
File: backtrace
Comment 4 WhoEver 2012-04-01 03:16:58 EDT
Created attachment 574289 [details]
File: maps
Comment 5 WhoEver 2012-04-01 03:16:59 EDT
Created attachment 574290 [details]
File: dso_list
Comment 6 WhoEver 2012-04-01 03:17:01 EDT
Created attachment 574291 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-01-16 12:25:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 17:05:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.